#slidecaption {

    position: fixed;

    top: 40%;

    height: auto;

    width: 100%;

	z-index:-2;

}



.slide_text {

    margin-top: 5px;

    font-size: 14px;

    line-height: 1.7em;

    font-weight: normal;

    text-shadow: none;

    color: #fff;

    display: block;

    width: 100%;

	opacity:0.8;

	filter:alpha(opacity=80);

}





#slidecaption h2 {

    font-family: "Antic Slab";

    display: inline-block;

    font-size: 32px;

    color: #fff;

    text-shadow: none;

    margin-bottom: 10px;

	background:#c1272d;

	padding:12px 15px 12px 15px;

	letter-spacing:normal;
    line-height: 34px;

}



.slide-desc {

    font-family: "Antic Slab";

    display: inline-block;

	font-size: 32px;

	background:#34220F;

	padding:12px 15px 12px 15px;

	margin-bottom:10px;
    line-height: 34px;


}



.slide_text .btn-slider{

	display:inline-block;

	font-size:14px;

	background:none;

	color:#fff;

	padding:3px 25px 3px 25px;

	font-weight:bold;

	text-transform:uppercase;

	border:solid 2px #fff;

}



/* -------------------------------------------------- 

	design for 480px

/* -------------------------------------------------- */

@media only screen and (max-width: 767px) {

    .slide_text {

        display: none;

        margin: 0 auto;

    }

}



@media (min-width: 768px) and (max-width: 979px) {

    #slidecaption h2 ,.slide-desc {

        font-size:22px;

    }

}

